
    /* Fix the player container to take up 100% width and to calculate its height based on its children. */
    [data-player] {
        position: relative;
        width: 100%;
        height: auto;
        margin: 0;
    }

    /* Fix the video container to take up 100% width and to calculate its height based on its children. */
    [data-player] .container[data-container] {
        width: 100%;
        height: auto;
        position: relative;
    }

    /* Fix the media-control element to take up the entire size of the player. */
    [data-player] .media-control[data-media-control] {
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
    }

    /* Fix the video element to take up 100% width and to calculate its height based on its natural aspect ratio. */
    [data-player] video {
        position: relative;
        display: block;
        width: 100%;
        height: auto;
    }
    .overlay {
        z-index: 9;
        /*margin: 20px;
        background: #009938;*/
        width: 320px;
        height: auto;
        position: absolute;
        opacity: 0.7;
        margin:30px;
        float: right;
        
              }
@keyframes blinking {
                0% {
                  background-color: red;
                  
                }
                100% {
                  background-color: none;
                  
                }
 }
      .blink-me {
       
        animation: blinking 1s;
      }
    
  
  #CGrafico{
    /*position: absolute;
    top:0;
    */
    background-color:white;
  }
  #PerBottone{
    margin:2;
    padding:10;
  } 
  #DivGrafico{
    position: relative;
    height: auto;
    /*
    top:0;
    height: 100%;
    width: 100%;
    */
    z-index:300;
    background-color:white;
  }
  #BottoneGrafico{
    z-index:319;
    width: auto;
    margin:2;
  } 
  #Grafico{
    position: relative;
   
    height: auto;
    width: 100%;
    margin: 0;
   /* right: 10;
    top:100;*/
    top:36px;
    z-index:19;
    /*background-image:url('https://www.relivecam.com/images/LogoReliveTraspM.png');*/
    background-image:url('https://www.relivecam.it/images/logoReliveGraficoSfondo.png');
    background-repeat: no-repeat;
    background-position: center;
    background-color:white;
    opacity: 0.9;
    
  }
  
  .table td {
 padding: 3px;
}

#DatiMeteoIn{
  position: absolute;
  height: auto;
  width: 280px;
  right: 10px;
  top:10px;
  z-index:20;
  background-color:white;
}

#TimeLapse{
 position: absolute;
  height: auto;
  width: auto;
  top:18px;
  right:5px;
  z-index: 3001;
  /*background-color:blue;
  background-color:white;
  opacity:50;*/
}

#selectTimelapse{
  width: 100%;
}
  
/*
.carousel-indicators button
{
  width : 68px!important;
  height: 68px !important;
  border-radius: 100%;
  margin: 5px !important;
}



*/
/*.carousel-control-prev{
*/
/*
.carousel-indicators{
  top:20px;
}
*/
#BottoneFotoGallery{
  position: relative;
  top:0;
 /* right: 20;*/
}
.clappr-watermark[data-watermark-bottom-left]{
  bottom:60px;
  left:10px;
  }
  .bottone-red{
    background-color: red;
    
    font-size: .875rem;
  }   
  .bottone-red:hover{
    background-color:brown;
    
    font-size: .875rem;
  }   
   
  .boxwebcam{
      padding:0rem 0.5rem;
  } 
  #TabellaMeteo.table.tr{
    padding-left: 4px;

  }
  table {
    border-radius: 9px;
    overflow: hidden /* add this */
   }
   
button.nav-link{
    font-size:14px;
}
.chart-container {
  /*
  position: relative;
  margin: auto;*/
  height: 90vh;
  width: 90vw;
}
#canvas80999{
  
  background-image: url("/images/sfondoGrafici.png");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position:center;
  
}
.nav-item{

  font-size:16px;
}
.dropdown-item{
  font-size:14px;

}
#canvas80{
  
  background-image: url("/images/sfondoGrafici.png");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position:center;
  
}

  /*
  .carousel-indicators button
  {
    width : 68px!important;
    height: 68px !important;
    border-radius: 100%;
    margin: 5px !important;
  }
  
  
  #carouselExampleIndicators{
      height: 40px;
  }
  */
  /*.carousel-control-prev{
  */
  /*
  .carousel-indicators{
    top:20px;
  }
  */
  
   /* 
    .clappr-watermark[data-watermark] {
    width:20%;
    }  
    .clappr-watermark[data-watermark-top-left] {
      top: 10px;
      left: 10px;
  }
  .clappr-watermark[data-watermark-bottom-left] {
    bottom: 90px;
    left: 10px;
  }
  .clappr-watermark[data-watermark-bottom-right] {
    bottom: 90px;
    right: 10px;
  }*/
  .clappr-watermark[data-watermark-top-left] {
    top: 40px;
    left: 10px;
  }
    
 
    /*
    .nav-link,.dropdown-item{
  
      font-size:12px;
    }
      */
    #primario{
      position: relative;
      
    }
    /*
    #TimelapseGallery11{
      
      position: absolute;
      bottom: 40px;
      width: 100%;
      
      background-color: red;
      
      height: 300px;
      /*z-index:700;*//*
    }*/
  
  .logoSponsor{
      position: relative;
      top:80px;
      left:10px;
      z-index:5000;
  }
  
  /*##lightGallery##*/
  /*
  .lightGallery-captions {
      h4 {
          transform: translate3d(60px, 0, 0px);
      }
      p {
          transform: translate3d(-60px, 0, 0px);
      }
      h4,
      p {
          opacity: 0;
      }
      z-index:101;
  }
  
  .lg-current {
      .lightGallery-captions {
          h4,
          p {
              transform: translate3d(0, 0, 0px);
          }
          h4,
          p {
              opacity: 1;
          }
          z-index:501;
      }
  }
  .lg-slide-progress {
      .lightGallery-captions {
          h4 {
              transform: translate3d(-60px, 0, 0px);
          }
          p {
              transform: translate3d(60px, 0, 0px);
          }
          h4,
          p {
              opacity: 0;
          }
      }
  }
  
  .lightGallery-captions {
      
      h4,
      p {
          transition: transform 0.4s ease-in-out, opacity 0.4s ease-in;
      }
  }
  .lg-current {
      .lightGallery-captions {
          h4,
          p {
              transition-delay: 500ms;
          }
      }
      &.lg-slide-progress {
          .lightGallery-captions {
              h4,
              p {
                  transition-delay: 0ms;
              }
          }
      }
  }
  */
  /*##lightGallery##*/
  #chiudiTimeSlideFotoGallery{
    /*position:absolute;
    top:40px;
    right: 120px;*/
    
    color:white;
  }